Page MenuHomePhabricator

Review Elastic/maps Grafana dashboards
Closed, ResolvedPublic

Description

These dashboards may be obsolete/replaced or have other issues and should be deleted/fixed:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 19 2018, 8:36 AM
Restricted Application added a project: Discovery-Search. · View Herald TranscriptNov 19 2018, 8:36 AM
Mholloway triaged this task as Medium priority.Nov 27 2018, 4:07 PM
Mathew.onipe updated the task description. (Show Details)

Thanks!
Few comments on elasticsearch-memory:

  • "Completion Indices Top 5" graphs have not been converted to the topK, they show more than the top 5 timeseries.
  • the avg line in top-K timeseries should be black for consitencies
  • Disk stats should probably only show md1_* data?

There's need to add more metrics to upstream and also enable support for groups indices stats: https://github.com/justwatchcom/elasticsearch_exporter/issues/223

Mstyles claimed this task.Jan 21 2020, 10:12 PM
Gehel closed this task as Resolved.Jul 24 2020, 8:24 AM